RubyGems Navigation menu

google_maps_geocoder 0.7.5

Geocode a location without worrying about parsing Google Maps' response. GoogleMapsGeocoder wraps it in a plain-old Ruby object.

Versions:

  1. 0.7.10 - September 27, 2022 (19.5 KB)
  2. 0.7.9 - July 06, 2022 (19.5 KB)
  3. 0.7.8 - April 20, 2022 (19.5 KB)
  4. 0.7.7 - January 22, 2022 (19.5 KB)
  5. 0.7.6 - December 08, 2021 (19.5 KB)
  6. 0.7.5 - November 15, 2021 (19.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

activesupport >= 4.1.11, < 7.0
rack >= 2.1.4, < 2.3.0

Development Dependencies (8):

rake >= 12.3.3, ~> 13.0
rspec ~> 3
rubocop < 1.23
simplecov ~> 0.18

Owners:

Pushed by:

Authors:

  • Roderick Monje

SHA 256 checksum:

c68dad94a5053b9abaa3ac116c176e3a1093321425e4d6582017e9fa8e80030b

Signature validity period:

November 15, 2021 - November 15, 2022 (expired)

Total downloads 34,843

For this version 967

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: